/*
	CSS for cascading menu
	Valid on Windows XP/Vista IE6 IE7, FF1.5, FF2, FF3, Opera 9, Safari 3, Chrome
	Valid on Linux (Ubuntu) FF3
 */

a:link { text-decoration: none;}
a:visited {text-decoration: none; color: #006600 ; }
a:hover { color: red ; text-decoration: none ; }


body {
	margin : 0;
	padding : 0;
	text-align : center;
	background-color : rgb(220,217,210);
}
.base {
	position:relative;
	text-align:left;
	z-index : 99;
	font-family : Arial, sans-serif;
}
.content_1 {
	height:150px;
	background : #fff;
}
.content_1 h1 {
	font-family : Arial, sans-serif;
	font-weight : bold;
	font-size : 16px;
	line-height : 40px;
	color : #ff8100;
	padding-top : 40px;
	padding-left : 40px;
}
.content_1 h1:first-letter {
	color:#999;
}

.content_2 {
	height:150px;
	background:#414141;
	padding:0;
	z-index : 100;
}

.content_3 {
	padding : 20px 20px 100px;
	margin : auto;
	width : 960px ;
}

/* container UL start here */
ul.menu {
	position : absolute;
	list-style-type : none;
	padding : 0;
	margin : 0;
	bottom : 0;
	left : 20px;
	z-index : 100;
}

ul.menu a, ul.menu a:hover {
	text-decoration:none;
	font-size : 12px;
	font-weight: bold;

}
/* define LI tags */
ul.menu li.level-one, ul.menu li.has-submenu, ul.menu li.active {
	position : relative;
	float : left;
	line-height : 30px;
	margin-right : 4px;
	background-repeat : no-repeat;
	background-image : url('../mets/images/menu/li-left.png');
	background-position : left top;
	z-index : 100; padding-left:4px; padding-right:0; padding-top:0; padding-bottom:0
}
ul.menu li.active {
	background-position : left -200px; 
}
/* define all tags A in LI */
ul.menu li.level-one a {
	line-height : 30px;
	display : block;
	float : left;
	color : white;
	background-image : url('../mets/images/menu/li-right.png');
	background-repeat : no-repeat;
	background-position : right top; padding-left:15px; padding-right:15px; padding-top:6px; padding-bottom:0 
}
ul.menu li.active a {
	padding : 3px 15px 3px;
	color : #414141;
	background-position : right -200px;
}
ul.menu li.has-submenu a {
	padding-right : 25px;
	background-image : url('../mets/images/menu/li-right-arrow.png');
}
/* on mouse hover, display background center for first level LI */
ul.menu li.level-one:hover {
	background-position : left -100px;
	color:black; 
}

ul.menu li.level-one:hover a {
	padding-top : 2px;
	padding-bottom : 4px;
}
/* on mouse hover, display background center for first level A */
ul.menu li.level-one:hover a {
	background-position : right -100px;
}
/* define UL submenu in first level LI */
ul.menu li.level-one dl {
	display : none;
	position : absolute;
	top : 36px;
	left : -3px;
	width : 150px;
	list-style-type : none;
	margin : 0;
	background-image : url('../mets/images/menu/ul-top2.png');
	background-repeat : no-repeat;
	background-position : left top; padding-left:0; padding-right:0; padding-top:5px; padding-bottom:0 
}
/* delete inherited properties for next level LI */
ul.menu li.level-one dd {
	position : relative;
	margin : 0;
	line-height : 21px;
	width : 100%;
}
ul.menu li.level-one dd a {
	line-height : 21px;
	padding : 0 10px !important;
	margin : 0 1px;
	width : 100%;
	display : block;
	float : none;
	background-image : none;
	background-color : transparent;
	color:white;
}
ul.menu li.level-one dl dd:hover {
	background-color : #414141;
}
ul.menu li.level-one dl dt.separator,
ul.menu li.level-one dl dt.separator:hover {
	background-image : url('../mets/images/menu/separator.png');
	background-position :  left 50%;
	background-repeat : repeat-x;
	height : 2px;
	line-height : 2px;
	font-size : 0; margin-left:5px !important; margin-right:5px !important; margin-top:1px !important; margin-bottom:0 !important
}

ul.menu li.level-one dl dt.bottom-menu,
ul.menu li.level-one dl dt.bottom-menu:hover {
	background-image : url('../mets/images/menu/ul-bottom2.png');
	background-position : left bottom;
	background-repeat : no-repeat;
	height : 5px;
	line-height : 5px;
	font-size : 0
}
/* add properties for "standard" browsers (not IE6) */
ul.menu li.level-one dl dd > a {
	display : block;
	width : auto;
}
/* on mouse hover, show sub menu UL */
ul.menu li.level-one:hover dl {
	display : block;
}

/* sub sub menu */
ul.menu dd.has-submenu {
	background-image : url('../mets/images/menu/dd-sub.png');
	background-repeat : no-repeat;
	background-position : right top 
}
ul.menu dd ul {
	display : none;
	position : absolute;
	top : -5px;
	left : 150px;
	width : 150px;
	margin : 0;
	background-image : url('../mets/images/menu/dd-ul2.png');
	background-repeat : no-repeat;
	background-position : left top; 
	list-style-type : none; padding-left:0; padding-right:0; padding-top:5px; padding-bottom:0
}
ul.menu dd li {
	margin : 0;
	padding : 0;
}
ul.menu li.level-one dd li > a {
	display : block;
	width : auto;
}
ul.menu li.level-one dd li:hover {
	background-color : #505050;
}
ul.menu li.level-one dd li.bottom-menu,
ul.menu li.level-one dd li.bottom-menu:hover {
	background-image : url('../mets/images/menu/dd-ul-bottom2.png');
	background-position : left bottom;
	background-repeat : no-repeat;
	height : 5px;
	line-height : 5px;
	font-size : 0
}
ul.menu dd:hover ul {
	display : block;
}